EMAIL_SUBMISSION_SUCCESS=\ud14c\uc2a4\ud2b8 \uc774\uba54\uc77c\uc774 SMTP \uc11c\ubc84\uc5d0 \uc81c\ucd9c\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
ERROR_ADDRESS_FORMAT_INVALID=\uc774\uba54\uc77c \uc8fc\uc18c {0}\uc758 \ud615\uc2dd\uc774 \uc720\ud6a8\ud558\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.
ERROR_AUTHENTICATION_EXCEPTION=\ud14c\uc2a4\ud2b8 \uc774\uba54\uc77c\uc774 \uc778\uc99d \ubb38\uc81c\ub85c \uc778\ud558\uc5ec \uc81c\ucd9c\ub418\uc9c0 \uc54a\uc558\uc2b5\ub2c8\ub2e4. \uc0ac\uc6a9\uc790 \uc774\ub984 \ubc0f \ube44\ubc00\ubc88\ud638\uac00 \ub9de\ub294\uc9c0 \ud655\uc778\ud558\uace0 \uc790\uc138\ud55c \uc0ac\ud56d\uc5d0 \ub300\ud574\uc11c\ub294 \ub85c\uadf8\ub97c \ucc38\uc870\ud558\uc2ed\uc2dc\uc624.
ERROR_EMAIL_ADDRESS_MISSING=\uc54c\ub9bc \uc774\uba54\uc77c\uc744 \uc804\uc1a1\ud558\ub824\uba74 \uc774\uba54\uc77c \uc8fc\uc18c\uac00 \uc81c\uacf5\ub418\uc5b4\uc57c \ud569\ub2c8\ub2e4.
ERROR_GENERIC_EXCEPTION=\ud14c\uc2a4\ud2b8 \uc774\uba54\uc77c\uc774 \uc81c\ucd9c\ub418\uc9c0 \uc54a\uc558\uc2b5\ub2c8\ub2e4. \uc790\uc138\ud55c \uc0ac\ud56d\uc5d0 \ub300\ud574\uc11c\ub294 \ub85c\uadf8\ub97c \ucc38\uc870\ud558\uc2ed\uc2dc\uc624.
ERROR_MESSAGING_EXCEPTION=\ud14c\uc2a4\ud2b8 \uc774\uba54\uc77c\uc774 SMTP \uc11c\ubc84\uc640 \uc5f0\uacb0 \ubb38\uc81c\ub85c \uc778\ud558\uc5ec \uc81c\ucd9c\ub418\uc9c0 \uc54a\uc558\uc2b5\ub2c8\ub2e4. \uc790\uc138\ud55c \uc0ac\ud56d\uc5d0 \ub300\ud574\uc11c\ub294 \ub85c\uadf8\ub97c \ucc38\uc870\ud558\uc2ed\uc2dc\uc624.
ERROR_PORT_NUMBER_OUTOFRANGE=\ud3ec\ud2b8 \ubc88\ud638\uac00 \ubc94\uc704\ub97c \ubc97\uc5b4\ub0ac\uc2b5\ub2c8\ub2e4. \uac12\uc758 \ubc94\uc704\ub294 1 - 64767\uc785\ub2c8\ub2e4.
ERROR_SEND_EXCEPTION=\ud14c\uc2a4\ud2b8 \uc774\uba54\uc77c\uc774 \ud558\ub098 \uc774\uc0c1\uc758 \uc218\uc2e0\uc790\uc5d0\uac8c \uc81c\ucd9c\ub418\uc9c0 \uc54a\uc558\uc2b5\ub2c8\ub2e4. \uc774\uba54\uc77c \uc8fc\uc18c\uac00 \ub9de\ub294\uc9c0 \ud655\uc778\ud558\uc2ed\uc2dc\uc624.
ERROR_TRANSPORT_HOSTNAME_REQUIRED=\uc804\uc1a1 \ud638\uc2a4\ud2b8 \uc774\ub984\uc774 \ud544\uc218\uc785\ub2c8\ub2e4.
button.test=\uc774\uba54\uc77c \ud14c\uc2a4\ud2b8
error.update=\uc54c\ub9bc \ub9e4\uac1c\ubcc0\uc218\ub97c \uc5c5\ub370\uc774\ud2b8\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4. {0}.
nav.showTaskConfig=\uc54c\ub9bc
nav.taskmanagementroot=\ud0dc\uc2a4\ud06c \uad00\ub9ac
notification.displayname=\uc54c\ub9bc \uc774\uba54\uc77c \ub9e4\uac1c\ubcc0\uc218
notification.email=\uc774\uba54\uc77c \uc8fc\uc18c
notification.email.current=\uc774\uba54\uc77c \uc54c\ub9bc \ubaa9\ub85d
notification.enabled=\uc54c\ub9bc \uc0ac\uc6a9 \uac00\ub2a5
notification.hostname=SMTP \ud638\uc2a4\ud2b8 \uc774\ub984
notification.port=SMTP \ud3ec\ud2b8 \ubc88\ud638
notification.pw=SMTP \ube44\ubc00\ubc88\ud638
notification.userid=SMTP \uc0ac\uc6a9\uc790 ID
task.addbutton=\ucd94\uac00
task.email.address=\uc774\uba54\uc77c \uc8fc\uc18c
task.removebutton=\uc81c\uac70


ERROR_SENDER_ADDRESS_FORMAT_INVALID={0}\uc758 \uc54c\ub9bc \uc804\uc1a1\uc790 \uc774\uba54\uc77c \uc8fc\uc18c\uac00 \uc720\ud6a8\ud558\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4. 
email.sender.address=\uc774\uba54\uc77c \uc804\uc1a1\uc790 \uc8fc\uc18c
email.sender.address.desc=\uc54c\ub9bc\uc744 \ubc1b\uc744 \uc774\uba54\uc77c \uc8fc\uc18c\ub97c \uc9c0\uc815\ud569\ub2c8\ub2e4.
notification.description=\uc774 \ub9e4\uac1c\ubcc0\uc218\ub294 \ud0dc\uc2a4\ud06c\uc758 \uc774\uba54\uc77c \uc54c\ub9bc\uc744 \uc804\uc1a1\ud560 \ub54c \uc0ac\uc6a9\ub429\ub2c8\ub2e4.
notification.email.description=\uc54c\ub9bc\uc774 \uc0ac\uc6a9 \uac00\ub2a5\ud560 \uacbd\uc6b0 \uc774\uba54\uc77c\uc744 \uc804\uc1a1\ud558\ub294 \uc774\uba54\uc77c \uc8fc\uc18c \ubaa9\ub85d\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4.
notification.enabled.description=\uc774\uba54\uc77c \uc54c\ub9bc\uc774 \uc0ac\uc6a9 \uac00\ub2a5\ud55c\uc9c0 \uc5ec\ubd80\ub97c \uc9c0\uc815\ud569\ub2c8\ub2e4.
notification.hostname.description=\uba54\uc77c\uc744 \uc804\uc1a1\ud560 \ub54c \uc5f0\uacb0\ud560 SMTP \uc11c\ubc84\ub97c \uc9c0\uc815\ud569\ub2c8\ub2e4. 
notification.port.description=\uba54\uc77c\uc744 \uc804\uc1a1\ud560 \ub54c \uc5f0\uacb0\ud560 SMTP \ud3ec\ud2b8 \ubc88\ud638\ub97c \uc9c0\uc815\ud569\ub2c8\ub2e4. 
notification.pw.description=SMTP \uba54\uc77c \uc11c\ubc84 \ud638\uc2a4\ud2b8\uac00 \uc778\uc99d\uc744 \uc694\uad6c\ud560 \ub54c \uc0ac\uc6a9\ud560 \ube44\ubc00\ubc88\ud638\ub97c \uc9c0\uc815\ud569\ub2c8\ub2e4. 
notification.userid.description=SMTP \uba54\uc77c \uc11c\ubc84 \ud638\uc2a4\ud2b8\uac00 \uc778\uc99d\uc744 \uc694\uad6c\ud560 \ub54c \uc0ac\uc6a9\ud560 \uc0ac\uc6a9\uc790 ID\ub97c \uc9c0\uc815\ud569\ub2c8\ub2e4. 
